# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'GSD' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for GSD
	pod 'Alamofire', '~> 5.0'
	pod 'SDWebImage', '~> 4.0'

  target 'GSDTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'GSDUITests' do
    # Pods for testing
  end

end
